@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: 'FontAwesome';
 src: url('../fonts/fontawesome-webfont.eot');
 src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	padding:0px;
	margin:0px;
	font: 13px/1.5 'PT Sans', sans-serif;
	background:url(../images/body-pattern.jpg) repeat;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* #Clearing
================================================== */
    .clearfix:before,  .clearfix:after,  .row:before,  .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after,  .clearfix:after {
	clear: both;
}
.row,  .clearfix {
	zoom: 1;
}
.clear {
	clear:both;
}
p {
	color:#606060;
	font-size:12px;
	line-height:22px;
	padding:0px;
	margin:0px 0px 10px 0px;
	text-align:justify;
}
img {
	max-width:100%;
	border:0px;
}
/* #Links
================================================== */
a, a:visited {
	color: #FFD200;
	text-decoration: none;
	outline: 0;
}
a:hover, a:focus {
	color: #4e5256;
}
p a, p a:visited {
	line-height: inherit;
}
ul, ol {
	padding:0px;
	margin:0px;
	list-style:none;
}
/* #Buttons
================================================== */

.button,  button,  input[type="submit"],  input[type="reset"],  input[type="button"] {
	background-color: #ffd200; /* Old browsers */
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #635201;
	display: inline-block;
	font-size: 14px;
	text-decoration: none;
	text-transform:uppercase;
	cursor: pointer;
	line-height: normal;
	padding: 8px 10px;
}
.button:hover,  button:hover,  input[type="submit"]:hover,  input[type="reset"]:hover,  input[type="button"]:hover {
	color: #635201;
	background-color: #e4bc00; /* Old browsers */
	-webkit-appearance: none;
}
.button:active,  button:active,  input[type="submit"]:active,  input[type="reset"]:active,  input[type="button"]:active {
	color:#fff;
	background-color: #ae8f00; /* Old browsers */
	-webkit-appearance: none;
}
/* Headings
----------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin:0px 0px 10px 0px;
	padding:0px;
}
h1 {
	color:#FFD200;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 72px;
	line-height:72px;
	font-weight:normal;
	text-transform:uppercase;
	border-bottom:1px solid #dbdbdb;
	padding-bottom:10px;
}
h1 small {
	font-family:'PT Sans', sans-serif;
	font-size:14px;
	padding-left:45px;
	line-height:72px;
	float:left;
	color:#b0b0b0;
}
h1 span {
	float:left;
	border-right:1px solid #dbdbdb;
	padding-right:47px;
	display:block;
}
h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 48px;
	color:#23272A;
	line-height:48px;
	font-weight:normal;
	text-transform:uppercase;
	border-bottom:1px solid #dbdbdb;
	padding-bottom:10px;
}
h3 {
	font-size: 24px;
	font-family: 'Josefin Sans', sans-serif;
}
h4 {
	font-family:'PT Sans', sans-serif;
	font-size:16px;
	color:#686868;
	font-weight:normal;
}
h5 {
	font-size: 14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	color:#23272a;
}
h6 {
	font-size: 14px;
	font-family:'PT Sans', sans-serif;
	font-weight:normal;
	color:#23272a;
	margin-bottom:10px;
}
/* Navigation
=====================================*/

.navigation {
	width:640px;
	margin:20px auto;
	position:relative;
	font-family: 'FontAwesome';
}
.nav_border {
	background:#ffd200;
	height:5px;
	display:block;
	position:absolute;
	top:30px;
	width:100%;
	display:block;
	z-index:-2;
}
.navigation ul li {
	position:relative;
	float:left;
	margin:0px 40px 0px 40px;
	cursor:pointer;
}
.navigation ul li a {
	background:#23272a;
	border:2px solid #ffd200;
	color:#fff;
	-webkit-border-radius:60px;
	-moz-border-radius:60px;
	border-radius:60px;
	height:60px;
	float:left;
	font-size:20px;
	line-height:63px;
	text-align:center;
	width:60px;
	text-transform:uppercase;
}
.navigation ul li a:hover {
	color:#FFD200;
}
.navigation ul li.first {
	margin-left:0px;
}
.navigation ul li.last {
	margin-right:0px;
}
.navigation ul li a .nav_txt {
	background:#23272a;
	border:2px solid #ffd200;
	border-left:0px;
	-webkit-border-radius:0px 60px 60px 0px;
	-moz-border-radius:0px 60px 60px 0px;
	border-radius:0px 60px 60px 0px;
	color:#fff;
	font-family:'PT Sans', sans-serif;
	font-size:12px;
	height:38px;
	line-height:38px;
	position:absolute;
	top:12px;
	left:55px;
	visibility:hidden;
	width:10px;
	overflow:hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.navigation ul li a.act .nav_txt {
	visibility:visible;
	width:80px;
	padding-right:5px;
}
.navigation ul li a:hover .nav_txt {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	visibility:visible;
	width:80px;
	padding-right:5px;
	color:#FFD200;
}
.hide-wrapper {
	display:none;
}
.float {
	float:none;
}

.tow-column{
	width:405px;
	float:left;
}
.three-column {
	width:270px;
	float:left;
}
.four-columns {
	width:202.5px;
	float:left;
}
.container {
	width:810px;
	margin:0 auto;
}
.header {
	border-top:5px solid #ffd200;
	border-bottom:5px solid #ffd200;
}
.logo-strip {
	padding: 10px 0px 5px;
	border-bottom:1px solid #dbdbdb;
	position:relative;
	background: url(../images/sw-logo.png) no-repeat center center;
	width: 350px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
}
.logo {
	font-family: 'Lobster', cursive;
	font-size:72px;
	color:#ffd200;
	line-height:80px;
	text-shadow:2px 2px 0 #FFFFFF, 4px 4px 0 #b1b1b1;
	text-align:center;
}
.slider-wrapper {
	margin:0px 0px 15px 0px;
	position:relative;
}
.slider-inner {
	background-image: radial-gradient(50% 50%, rgba(255, 255, 255, 0.20), rgba(0, 0, 0, 0));
	background-image: -webkit-radial-gradient(50% 50%, rgba(255, 255, 255, 0.20), rgba(0, 0, 0, 0));
	background-image: -moz-radial-gradient(50% 50%, rgba(255, 255, 255, 0.20), rgba(0, 0, 0, 0));
	background-image: -o-radial-gradient(50% 50%, rgba(255, 255, 255, 0.20), rgba(0, 0, 0, 0));
	min-height:400px;
}
.next {
	background:url(../images/slider-arrow.png) no-repeat -33px 0px;
	width:33px;
	height:73px;
	position:absolute;
	top:50%;
	margin-top:-20px;
	right:33px;
}
.next:hover {
	background:url(../images/slider-arrow.png) no-repeat -33px -73px;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.prev {
	background:url(../images/slider-arrow.png) no-repeat 0px 0px;
	width:33px;
	height:73px;
	position:absolute;
	top:50%;
	margin-top:-20px;
	left:33px;
}
.prev:hover {
	background:url(../images/slider-arrow.png) no-repeat 0px -73px;
	opacity:0.6;
	filter:alpha(opacity=60);
}
/* About
=========================================*/
.about-wrapper {
	margin:0px 0px 15px 0px;
}

.our_skills{
	margin-left:20px;
	}
.our_skills ul li{
	background-color:#fff;
	display:block;
	line-height:30px;
	margin:5px 0px 5px 0px;
	}
.our_skills ul li span{
	display:block;
	}
.our_skills ul li .skill1{
	background-color:#FFD200;
	width:100%;
	display:block;
	text-indent:10px;
	margin-top:17px;
	}
.our_skills ul li .skill2{
	background-color:#FFD200;
	width:80%;
	display:block;
	text-indent:10px;
	}
.our_skills ul li .skill3{
	background-color:#FFD200;
	width:70%;
	display:block;
	text-indent:10px;
	}
.our_skills ul li .skill4{
	background-color:#FFD200;
	width:60%;
	display:block;
	text-indent:10px;
	}
.about-wrapper h2 {
	text-align:center;
	padding:10px 0px 10px 0px;
	font-size:24px;
}
.about-wrapper h5 {
	margin-bottom:0px;
}
.team-wrap {
	text-align:center;
	position:relative;
	margin-top:7px;
}
.team_photo {
	width:160px;
	height:160px;
	margin:0 auto;
	-webkit-border-radius:160px;
	   -moz-border-radius:160px;
			border-radius:160px;
	border:2px solid #ffd200;
	overflow:hidden;
	cursor:pointer;
	-webkit-transform: rotate(360deg);
	   -moz-transform: rotate(360deg);
			transform: rotate(360deg);
	-webkit-transition:all 0.5s ease;
	   -moz-transition:all 0.5s ease;
			transition:all 0.5s ease;
}
.team_photo:hover {
	border:2px solid #d1d1d1;
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow:0 0 10px rgba(0, 0, 0, 0.3);
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
			transform: rotate(0deg);
	-webkit-transition:all 0.5s ease;
	   -moz-transition:all 0.5s ease;
			transition:all 0.5s ease;
}
.team_des {
	padding-top:20px;
}
.team_des p{
	text-align:center;
	margin-bottom:0px;
	}
/* Services
=========================================*/
.service-wrapper {
	margin-bottom:7px;
}
.services {
	text-align:center;
	margin:8px 8px;
	background-color:#fff;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.10);
	   -moz-box-shadow:0 0 4px rgba(0,0,0,0.10);
			box-shadow:0 0 4px rgba(0,0,0,0.10);
	-webkit-transition:all 0.5s ease;
	   -moz-transition:all 0.5s ease;
			transition:all 0.5s ease;
	padding:10px;
	
}
.services:hover{
	-webkit-transition:all 0.5s ease;
	   -moz-transition:all 0.5s ease;
			transition:all 0.5s ease;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.10);
	   -moz-box-shadow:0 0 4px rgba(0,0,0,0.10);
			box-shadow:0 0 4px rgba(0,0,0,0.10);
	-webkit-box-shadow:inset 0 0 20px #ddd;
	   -moz-box-shadow:inset 0 0 20px #ddd;
			box-shadow:inset 0 0 20px #ddd;
	
	}

.services p{
	text-align:center;
	}
.services.first{
	margin-left:0px;
	}
.services.last{
	margin-right:0px;
	}
.service-wrapper h4 {
	text-transform:uppercase;
}
.services-icon {
	text-align:center;
	color:#FFD200;
	font-family: 'FontAwesome';
	font-size:80px;
	line-height:75px;
	margin:15px 0px 0px 0px;
	-webkit-transition:all 0.5s ease;
	   -moz-transition:all 0.5s ease;
			transition:all 0.5s ease;
}

.services:hover .services-icon{
	font-size:95px;
	-webkit-transition:all 0.5s ease;
	   -moz-transition:all 0.5s ease;
			transition:all 0.5s ease;
	}

/* Portfolio
=========================================*/
.portfolio-wrapper {
	margin:0px 0px 5px 0px;
}
.portfolio-item {
	text-align:center;
	position:relative;
	margin:5px 5px 10px 5px;
	width:260px;
	height:174px;
}
.portfolio-item.first{
	margin-left:0px;
	margin-right:10px;
	}
.portfolio-item.last{
	margin-left:10px;
	margin-right:0px;
	}
.portfolio-item h6 {
	font-size:18px;
	padding:10px 10px 0px 10px;
}
.portfolio-item p {
	color:#23272a;
	padding:0 10px;
	line-height:18px;
	text-align:center;
}
.portfolio-item a .zoom {
	visibility:hidden;
	position:absolute;
	top:0;
	left:0px;
	width:100%;
	height:100%;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.portfolio-item a .zoom img {
	width:40px;
	position:absolute;
	bottom:30px;
	left:-20px;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.portfolio-item a:hover .zoom img {
	left:107px;
	opacity:100;
	filter:alpha(opacity=100);
}
.portfolio-item a:hover .zoom {
	background-color:#ffd200;
	opacity:100;
	filter:alpha(opacity=100);
	visibility:visible;
}
/* contact wrapper
===========================================*/
.contact-wrapper {
	margin:0px 0px 15px 0px;
}
.map-wrapper {
	text-align:center;
	position:relative;
	margin-top:15px;
}
.contact_info {
	position:absolute;
	bottom:40px;
	right:30px;
	background:#fff;
	width:340px;
	height:158px;
	text-align:left;
	padding:10px 10px 10px 10px;
}
.contact_info h4 {
	color:#ffd200;
	text-transform:uppercase;
	margin-bottom:10px;
}
.contact_info p {
	font-size:14px;
	line-height:24px;
}
.form-wrap {
	margin:10px 0px 0px 0px;
}
.form-wrap input[type="text"] {
	border:1px solid #e0e0e0;
	box-shadow:0 0 0px rgba(0, 0, 0, 0.27) inset;
	border-radius:4px;
	color:#686868;
	font-size:18px;
	font-family: 'Josefin Sans', sans-serif;
	height:38px;
	line-height:38px;
	padding:0px 0px 0px 25px;
}
.form-wrap textarea {
	border:1px solid #e0e0e0;
	box-shadow:0 0 0px rgba(0, 0, 0, 0.27) inset;
	border-radius:4px;
	color:#686868;
	font-size:18px;
	font-family: 'Josefin Sans', sans-serif;
	padding:4px 0px 0px 30px;
	margin:10px 0px;
	width:367px;
	min-height:100px;
}
.name {
	background:#fff url(../images/user.png) no-repeat 9px 10px;
	float:left;
}
.email {
	background:#fff url(../images/email.png) no-repeat 9px 13px;
	padding-left:30px !important;
	float:right;
	margin-right:7px;
}
.msg {
	background:#fff url(../images/comment.png) no-repeat 9px 10px;
}
.map-wrapper > iframe {
	border: medium none;
}

.fb_comment_wrap{
	margin:10px 0px 0px 5px;
	}
/* Footer
=========================================*/
.footer-wrapper {
	background-color:#23272a;
	border-bottom:5px solid #ffd200;
	height:300px;
}
.tweet {
	background:#18191a;
	border-bottom:1px solid #464646;
	color: yellow;
	line-height:43px;
	padding:0px 10px 0px 10px;
}
.tweet_icon {
	float:left;
	width:36px;
	font-size:18px;
	margin:3px 10px 0px 0px;
}
#twitter_update_list {
	float:left;
}
.footer-wrapper p {
	color:#fff;
	text-align:center;
	margin-bottom:0px;
	padding-top:40px;
}

/* Alert 
============================================ */
.alert {
	background-color: #FCF8E3;
	border: 1px solid #FBEED5;
	color: #C09853;
	margin: 0 7px 18px 0;
	padding: 8px 35px 8px 14px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert.alert-success {
	background-color: #DFF0D8;
	border-color: #D6E9C6;
	color: #468847;
}
.alert.alert-error {
	background-color: #F2DEDE;
	border-color: #EED3D7;
	color: #B94A48;
}
.hide {
	display:none;
}